292 reputation
312
bio website
location
age
visits member for 3 years, 11 months
seen Oct 18 at 16:37


Feb
21
comment arora browser in lucid
Im using 10.04, I tried using "lucid" but there were no dbgsym packages for libqtwebkit4
Jan
27
comment System programming in Ubuntu
Done - please view the question in SO here, stackoverflow.com/questions/9034923/… , thanks for your time.